.na__tc {
  border: 1px solid #E9E8E8;
}
.na__tc--thumb {
  width: 60px;
  height: 60px;
}
.na__tc .btn {
  height: 28px;
  font-size: 12px;
}

.cb__cthumb {
  height: 150px;
}

.sb-header {
  padding-top: 120px;
}

.payment-info {
  background-color: #2F2450;
  border: 1px solid #404040;
}

.pm-logo img {
  width: auto;
  max-height: 30px;
}

.pm-type {
  padding: 3px 7px 2px;
  border: 1px solid #404040;
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.1);
  margin: 0 3px;
}

.payment-info-row {
  border-top: 1px solid #404040;
}

.mg-0 {
  margin: 0;
}
.toc-payment ul li a {
  display: block;
  padding: 10px 10px 8px;
  background-color: #EBE2FE;
  border: 1px solid #4a1368;
  border-radius: 5px;
}
.toc-payment ul li a:hover {
  text-decoration: none;
  color: #fff;
  background-color: #4a1368;
}

.toc-payment-ul a.active {
  color: #fff;
  background-color: #4a1368;
}

.payment-info-ctp {
  height: 55px;
  padding: 10px 15px;
}

.payment-info-ctp-last {
  height: 70px;
  padding: 10px 15px;
}

.ycolor {
  width: auto;
  color: #22c55e;
}

.ncolor {
  width: auto;
  color: #ef4444;
}

.dcolor {
  width: auto;
  color: #f59e0b;
}

.pm-dropdown {
  display: none;
  position: absolute;
  top: 30px;
  width: 200px;
  height: 250px;
  overflow: auto;
  background-color: #5a189a;
  padding: 10px;
  border-radius: 10px;
}
.pm-dropdown li:last-child {
  border-bottom: none;
}
.pm-dropdown li {
  cursor: pointer;
  margin: 7px 0 7px;
  border-bottom: 1px solid #b9b8b8;
  padding-bottom: 5px;
  font-size: 16px;
}
.pm-dropdown li:hover {
  color: #f9a600;
}

.is-open .pm-dropdown {
  display: block !important;
}

.tax-card {
  padding: 20px 10px;
  border: 2px solid var(--primary);
  border-radius: 10px;
}
.tax-card img {
  height: 40px !important;
  width: auto;
}

.cp-box {
  border: 2px solid var(--primary);
  border-radius: 10px;
}
.cp-box .casino-payment-hdlr:last-child {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  border-bottom: none;
}

.casino-payment-hdlr {
  border-bottom: 1px solid #b9b8b8;
}
.casino-payment-hdlr:hover svg {
  right: 10px;
}
.casino-payment-hdlr a:hover {
  text-decoration: none;
}
.casino-payment-hdlr figure {
  padding: 3px;
  background-color: #e3e3e3;
  border-radius: 5px;
  width: 50px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.casino-payment-hdlr figure img {
  max-width: 40px;
  max-height: 20px;
}
.casino-payment-hdlr span {
  vertical-align: sub;
}
.casino-payment-hdlr svg {
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all 0.3s;
}
@media (max-width: 767.98px) {
  .sb-header {
    padding-top: 60px;
  }
  .payment-info {
    background-color: initial;
    border: none;
  }
  .payment-info-hdlr {
    padding: 0 20px 0;
    border: none;
    border-radius: 10px;
    background-color: #2F2450;
    border: 1px solid #404040;
  }
  .payment-info-hdlr .payment-info-row:first-child {
    border-top: none;
  }
  .payment-info-ctp-last a {
    margin: auto;
  }
  .pm-dropdown {
    right: 0;
  }
}
@media (min-width: 768px) {
  .payment-info {
    padding: 0 20px;
  }
  .payment-info-main-row {
    border-top: 1px solid #404040;
  }
}
@media (min-width: 1230px) {
  .toc-payment {
    position: sticky;
    top: 120px;
    left: 0;
  }
}
@media (max-width: 1229.98px) {
  .toc-payment-ul {
    display: none;
  }
}
@media (max-width: 450px) {
  .row-cp .col-6 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
